apiVersion: v1
kind: Service
metadata:
  name: beam-worker-pool
spec:
  type: LoadBalancer
  loadBalancerIP: 10.42.42.235
  ports:
  - name: beam
    port: 50000
  selector:
    app: flink
    component: taskmanager
